Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 11:25:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order through babyshop app and it was my first order old and loyal customer from babyshop store
I have been told that I will receive my items next day so I made it click and collect since it should be faster I tried to contact the customer service and they were unable to help with anything 
I hope that you will understand that I am dealing with babyshop since 2012 and I appreciate that they will appreciate my loyalty https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266688